# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: de8c0897bb9c3b14fe4aa953f2bdad53
tags: fbb0d17656682115ca4d033fb2f83ba1
